body
{
   margin-top:0; margin-bottom:0
}
/*---------------------begin of index's css-------------------------*/
table.indx
{
    
 background-color:#FFFFFF;padding-top:0px;height:100%;
    
}
/*---------------------end of index's css-------------------------*/
/*--------------------begin of header's css-----------------------*/
table.hd
{
    border-collapse:collapse; padding:0;
    height:100px;
    width:800px;
    background-image:url(../images/hd.jpg);background-repeat:repeat-x
}
IMG.hd
{
    width:800px;height:160px
}
/*---------------------end of header's css-------------------------*/
/*--------------------begin of middle's css------------------------*/
table.midl
{
    border-collapse:collapse; padding:0
}
IMG.midl
{
   
}
IMG.midl1
{
   
}
TD
{
    text-align:center;
    vertical-align:top;
    padding:0px;
}
TD.midl1
{
    width:450px;vertical-align:top;text-align:center
}
TD.midl2
{
  
}
/*-----------------------end of middle's css------------------------*/
/*----------------------begin of right's css------------------------*/
TD.rht
{
    width:200px;vertical-align:top;text-align:right
}
TD.rht1
{
    
}
/*----------------------end of right's css------------------------*/
/*----------------------begin of left's css-----------------------*/
table.left
{
 
   border-width:1px;
    border-style:solid;
    border-color:#DAE8FB;
    height:100%
}
table.lft
{
  
}
TD.lft
{
   text-align:left; width:150px;height:100%
}
a.lft:link
 {
    color:blue;
    font-size:10pt;
	text-align:left
}
a.lft:visited 
{
    color: blue;


    font-weight: normal;

    font-style: normal;
	
	text-align:left
}
a.lft:hover 
{
        color: red;
     
        font-size:10pt;
        font-style: normal;
	    text-align:left
}
a.lft:active 
{
    color: blue;

    text-decoration: none;

    background-color: #CCCCCC;

    font-weight: bold;

    font-style: normal;
	
	text-align:left
}
/*----------------------end of left's css------------------------*/
/*--------------------begin of footer's css----------------------*/
TD.ftr
{
    width:800px;height:30px;
    background-image:url(../images/arpl_ent2.jpg);
}
/*---------------------end of footer's css-------------------------*/
a:link
 {
    
    font-size:10pt;
    vertical-align:top;
    color: white;
}
a:visited 
{
    color: white;
    font-size:10pt;
    text-decoration:none;

    font-weight: normal;

    font-style: normal;
}
a:hover 
{
        color: red;
        font-size:10pt;
     
}
a:active 
{
    color: white;

    text-decoration: none;
    font-style: normal;
}